RubyGems Navigation menu

fog-libvirt 0.12.0

This library can be used as a module for 'fog' or as standalone libvirt provider.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.12.0 - November 10, 2023 (33.5 KB)
  2. 0.11.0 - December 12, 2022 (33.5 KB)
  3. 0.10.1 - December 02, 2022 (33.5 KB)
  4. 0.10.0 - December 01, 2022 (33.5 KB)
  5. 0.9.0 - July 16, 2021 (32 KB)
Show all versions (19 total)

Runtime Dependencies (5):

fog-core >= 1.27.4
fog-json >= 0
fog-xml ~> 0.1.1
json >= 0
ruby-libvirt >= 0.7.0

Development Dependencies (10):

minitest ~> 5.0
mocha >= 1.15, < 3
net-ssh >= 0
pry >= 0
rake >= 0
rubocop >= 0
shindo ~> 0.3.4
simplecov >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • geemus (Wesley Beary)

SHA 256 checksum:

716b31d294fdd20bfb83ac767ff613b8c1a856e2ad5bf5ed042685d2f16767ce

Total downloads 1,710,746

For this version 70,848

License:

MIT

Required Ruby Version: >= 2.5.0

Links: